.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848633;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.120000px;}
.ls2{letter-spacing:0.173200px;}
.ls3{letter-spacing:0.444000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.222240px;}
._2{width:1.464960px;}
._6{width:2.714560px;}
._4{width:60.960000px;}
._5{width:132.960000px;}
._3{width:211.024000px;}
._1{width:959.840000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:15.840000px;}
.fs6{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:80.160000px;}
.y7{bottom:3.936471px;}
.yc{bottom:4.686275px;}
.yb{bottom:19.682353px;}
.y0{bottom:31.241830px;}
.ya{bottom:34.109830px;}
.y9{bottom:48.356105px;}
.y5{bottom:71.268863px;}
.y6{bottom:83.453176px;}
.y4{bottom:88.701804px;}
.y8{bottom:128.441412px;}
.y4f{bottom:170.799085px;}
.y4e{bottom:186.919869px;}
.y4d{bottom:203.228105px;}
.y4c{bottom:219.348889px;}
.y4b{bottom:232.283007px;}
.y4a{bottom:253.839869px;}
.y49{bottom:271.835163px;}
.y48{bottom:289.830458px;}
.y47{bottom:307.872614px;}
.y46{bottom:325.867908px;}
.y45{bottom:343.863203px;}
.y44{bottom:361.671046px;}
.y43{bottom:379.666340px;}
.y42{bottom:397.661634px;}
.y41{bottom:415.656928px;}
.y40{bottom:433.652222px;}
.y3f{bottom:451.272614px;}
.y3e{bottom:469.455359px;}
.y3d{bottom:487.450654px;}
.y3c{bottom:505.445948px;}
.y3b{bottom:523.441242px;}
.y3a{bottom:541.436536px;}
.y39{bottom:559.244379px;}
.y38{bottom:577.270915px;}
.y37{bottom:595.266209px;}
.y36{bottom:613.261503px;}
.y35{bottom:631.256797px;}
.y34{bottom:649.252092px;}
.y33{bottom:667.059935px;}
.y32{bottom:685.055229px;}
.y31{bottom:703.050523px;}
.y30{bottom:721.045817px;}
.y2f{bottom:739.041111px;}
.y2e{bottom:757.036405px;}
.y2d{bottom:774.844248px;}
.y2c{bottom:792.839542px;}
.y2b{bottom:813.459150px;}
.y2a{bottom:835.062876px;}
.y29{bottom:853.058170px;}
.y28{bottom:871.053464px;}
.y27{bottom:892.047974px;}
.y26{bottom:911.167974px;}
.y19{bottom:937.786013px;}
.y18{bottom:954.094248px;}
.y25{bottom:966.653464px;}
.y17{bottom:970.215033px;}
.y24{bottom:982.774248px;}
.y16{bottom:984.461307px;}
.y15{bottom:993.458954px;}
.y23{bottom:997.020523px;}
.y22{bottom:1006.205621px;}
.y14{bottom:1009.767190px;}
.y21{bottom:1022.326405px;}
.y13{bottom:1025.887974px;}
.y20{bottom:1038.447190px;}
.y12{bottom:1040.134248px;}
.y11{bottom:1049.131895px;}
.y1f{bottom:1054.567974px;}
.y10{bottom:1065.440131px;}
.y1e{bottom:1070.688758px;}
.yf{bottom:1081.560915px;}
.y1d{bottom:1085.122484px;}
.y1c{bottom:1094.120131px;}
.ye{bottom:1097.681699px;}
.y1b{bottom:1110.272157px;}
.yd{bottom:1116.083137px;}
.y1a{bottom:1126.580392px;}
.y3{bottom:1142.701176px;}
.y2{bottom:1161.446275px;}
.y1{bottom:1185.627451px;}
.hc{height:14.636160px;}
.h7{height:17.995294px;}
.h9{height:29.715840px;}
.hb{height:33.264000px;}
.h6{height:36.812160px;}
.h4{height:38.246400px;}
.h5{height:42.393600px;}
.h3{height:46.080000px;}
.hd{height:53.913600px;}
.h8{height:59.609412px;}
.ha{height:61.286400px;}
.h2{height:76.953600px;}
.h1{height:1116.114379px;}
.h0{height:1237.176471px;}
.w1{width:36.552941px;}
.w2{width:857.744444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:11.247059px;}
.x3{left:34.303529px;}
.x1{left:56.235294px;}
.x6{left:65.607843px;}
.x5{left:516.880458px;}
.x2{left:542.779935px;}
.x7{left:906.106797px;}
.x8{left:913.604837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.102427pt;}
.ls2{letter-spacing:0.147836pt;}
.ls3{letter-spacing:0.378979pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.043251pt;}
._2{width:1.250426pt;}
._6{width:2.317030pt;}
._4{width:52.032803pt;}
._5{width:113.488870pt;}
._3{width:180.120904pt;}
._1{width:819.277657pt;}
.fs7{font-size:13.520335pt;}
.fs6{font-size:27.450377pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:47.935732pt;}
.fs1{font-size:54.491046pt;}
.fs0{font-size:68.421088pt;}
.y7{bottom:3.360000pt;}
.yc{bottom:4.000000pt;}
.yb{bottom:16.800000pt;}
.y0{bottom:26.666667pt;}
.ya{bottom:29.114667pt;}
.y9{bottom:41.274667pt;}
.y5{bottom:60.832000pt;}
.y6{bottom:71.232000pt;}
.y4{bottom:75.712000pt;}
.y8{bottom:109.632000pt;}
.y4f{bottom:145.786667pt;}
.y4e{bottom:159.546667pt;}
.y4d{bottom:173.466667pt;}
.y4c{bottom:187.226667pt;}
.y4b{bottom:198.266667pt;}
.y4a{bottom:216.666667pt;}
.y49{bottom:232.026667pt;}
.y48{bottom:247.386667pt;}
.y47{bottom:262.786667pt;}
.y46{bottom:278.146667pt;}
.y45{bottom:293.506667pt;}
.y44{bottom:308.706667pt;}
.y43{bottom:324.066667pt;}
.y42{bottom:339.426667pt;}
.y41{bottom:354.786667pt;}
.y40{bottom:370.146667pt;}
.y3f{bottom:385.186667pt;}
.y3e{bottom:400.706667pt;}
.y3d{bottom:416.066667pt;}
.y3c{bottom:431.426667pt;}
.y3b{bottom:446.786667pt;}
.y3a{bottom:462.146667pt;}
.y39{bottom:477.346667pt;}
.y38{bottom:492.733333pt;}
.y37{bottom:508.093333pt;}
.y36{bottom:523.453333pt;}
.y35{bottom:538.813333pt;}
.y34{bottom:554.173333pt;}
.y33{bottom:569.373333pt;}
.y32{bottom:584.733333pt;}
.y31{bottom:600.093333pt;}
.y30{bottom:615.453333pt;}
.y2f{bottom:630.813333pt;}
.y2e{bottom:646.173333pt;}
.y2d{bottom:661.373333pt;}
.y2c{bottom:676.733333pt;}
.y2b{bottom:694.333333pt;}
.y2a{bottom:712.773333pt;}
.y29{bottom:728.133333pt;}
.y28{bottom:743.493333pt;}
.y27{bottom:761.413333pt;}
.y26{bottom:777.733333pt;}
.y19{bottom:800.453333pt;}
.y18{bottom:814.373333pt;}
.y25{bottom:825.093333pt;}
.y17{bottom:828.133333pt;}
.y24{bottom:838.853333pt;}
.y16{bottom:840.293333pt;}
.y15{bottom:847.973333pt;}
.y23{bottom:851.013333pt;}
.y22{bottom:858.853333pt;}
.y14{bottom:861.893333pt;}
.y21{bottom:872.613333pt;}
.y13{bottom:875.653333pt;}
.y20{bottom:886.373333pt;}
.y12{bottom:887.813333pt;}
.y11{bottom:895.493333pt;}
.y1f{bottom:900.133333pt;}
.y10{bottom:909.413333pt;}
.y1e{bottom:913.893333pt;}
.yf{bottom:923.173333pt;}
.y1d{bottom:926.213333pt;}
.y1c{bottom:933.893333pt;}
.ye{bottom:936.933333pt;}
.y1b{bottom:947.680000pt;}
.yd{bottom:952.640000pt;}
.y1a{bottom:961.600000pt;}
.y3{bottom:975.360000pt;}
.y2{bottom:991.360000pt;}
.y1{bottom:1012.000000pt;}
.hc{height:12.492789pt;}
.h7{height:15.360000pt;}
.h9{height:25.364148pt;}
.hb{height:28.392703pt;}
.h6{height:31.421258pt;}
.h4{height:32.645463pt;}
.h5{height:36.185332pt;}
.h3{height:39.331883pt;}
.hd{height:46.018303pt;}
.h8{height:50.880000pt;}
.ha{height:52.311404pt;}
.h2{height:65.684244pt;}
.h1{height:952.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:31.200000pt;}
.w2{width:732.133333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:9.600000pt;}
.x3{left:29.280000pt;}
.x1{left:48.000000pt;}
.x6{left:56.000000pt;}
.x5{left:441.186667pt;}
.x2{left:463.293333pt;}
.x7{left:773.413333pt;}
.x8{left:779.813333pt;}
}
